<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE pkgmetadata SYSTEM "https://liguros.gitlab.io/dtd/metadata.dtd">
<pkgmetadata>
 <maintainer type="person">
  <email>gentoo@aisha.cc</email>
  <name>Aisha Tammy</name>
 </maintainer>
 
 <use>
  <flag name="fusion">"fusion" AES-GCM engine, optimized for QUIC and other protocols that use short AEAD blocks</flag>
 </use>
 <origin>gentoo-guru-overlay</origin>
</pkgmetadata>